__author__ = "Scott Sharkey"
__copyright__ = "Copyright 2015-18"
__license__ = "MIT"
__version__ = "0.0.7dev"
__email__ = "ssharkey@lanshark.com"
__status__ = "Development"
__url__ = "https://github.com/lanshark/barchart-ondemand-client-python"
